<?php 
include("../db_connection.php");

$sql=mysql_query("select * from admin_login where aid='".$_SESSION['aid']."' and apassword='".md5($_POST['apas'])."'");

if(mysql_num_rows($sql)>0)
{
	echo"<strong>Password match from records<strong>";
}
else
{
	echo"<strong>Password does not match from records<strong>";
}

?>